Create new labs project tools-xdebug-testing
Closed, DeclinedPublic

Description

Project Name: tools-xdebug-testing

Purpose: I need a labs project to do testing of the impact on speed that xdebug (and other factors) have on tools webservices.

Wikitech Username of requestor: tom29739

tom29739 created this task.Jun 17 2016, 5:12 PM
Restricted Application added a subscriber: Zppix. · View Herald TranscriptJun 17 2016, 5:12 PM
tom29739 closed this task as Resolved.Jun 21 2016, 7:46 PM
tom29739 claimed this task.

No longer needed.

Legoktm changed the task status from Resolved to Declined.Dec 4 2016, 10:45 PM